Make WordPress Core

Changeset 54578 for branches/3.9


Ignore:
Timestamp:
10/17/2022 07:40:21 PM (21 months ago)
Author:
SergeyBiryukov
Message:

WordPress 3.9.38.

Location:
branches/3.9
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • branches/3.9/package-lock.json

    r54008 r54578  
    11{
    22    "name": "WordPress",
    3     "version": "3.9.37",
     3    "version": "3.9.38",
    44    "lockfileVersion": 1,
    55    "requires": true,
  • branches/3.9/package.json

    r54008 r54578  
    11{
    22    "name": "WordPress",
    3     "version": "3.9.37",
     3    "version": "3.9.38",
    44    "description": "WordPress is web software you can use to create a beautiful website or blog.",
    55    "repository": {
  • branches/3.9/src/wp-admin/about.php

    r54461 r54578  
    4040
    4141<div class="changelog point-releases">
    42     <h3><?php echo _n( 'Maintenance and Security Release', 'Maintenance and Security Releases', 37 ); ?></h3>
     42    <h3><?php echo _n( 'Maintenance and Security Release', 'Maintenance and Security Releases', 38 ); ?></h3>
     43    <p>
     44        <?php
     45        printf(
     46            /* translators: %s: WordPress version number */
     47            __( '<strong>Version %s</strong> addressed some security issues.' ),
     48            '3.9.38'
     49        );
     50        ?>
     51        <?php
     52        printf(
     53            /* translators: %s: HelpHub URL */
     54            __( 'For more information, see <a href="%s">the release notes</a>.' ),
     55            sprintf(
     56                /* translators: %s: WordPress version */
     57                esc_url( __( 'https://wordpress.org/support/wordpress-version/version-%s/' ) ),
     58                sanitize_title( '3.9.38' )
     59            )
     60        );
     61        ?>
     62    </p>
    4363    <p>
    4464        <?php
  • branches/3.9/src/wp-includes/version.php

    r54008 r54578  
    55 * @global string $wp_version
    66 */
    7 $wp_version = '3.9.37-src';
     7$wp_version = '3.9.38-src';
    88
    99/**
Note: See TracChangeset for help on using the changeset viewer.